[TBNet100]
DisplayName=TX.NET
StartMode=Auto
Default=1
AllowPause=1

[TBServer100]
DisplayName=TX.Data Server
DLL=TXData.dll
DLLLoadOnStart=0
StartMode=Manual
Default=1
License=1021
Dependencies=TBNet100

[TBCalc100]
DisplayName=TX.Calc Server
DLL=TXCalc.dll
DLLLoadOnStart=1
StartMode=Manual
Default=1
License=1022
Dependencies=TBNet100

[TBProc100]
DisplayName=TX.Proc Server
DLL=TXProc.dll
DLLLoadOnStart=1
StartMode=Manual
License=1023
Dependencies=TBNet100

[TBWeb100]
DisplayName=TX.WEB Server
DLL=TXWeb.dll
DLLLoadOnStart=1
AllowPause=1
StartMode=Manual
License=1024
Dependencies=TBNet100

[TBScheduler100]
DisplayName=TX.Scheduler
DLL=TXPlan.dll
DLLLoadOnStart=1
AllowPause=1
StartMode=Manual

[TBAuth100]
DisplayName=TX.Auth Server
DLL=TXAuth.dll
DLLLoadOnStart=0
AllowPause=1
StartMode=Manual
Dependencies=TBNet100
